export class StructuredContentInlineView extends StructuredContentViewBase {
    createElement(): {
        element: HTMLSpanElement;
        contentElement: HTMLSpanElement;
    };
    buildView(): void;
    updateView(): void;
}
import { StructuredContentViewBase } from './StructuredContentViewBase';
